m hving catia v5 r 16 most catpart that i downloaded not able to open in catia someone help me out of this

the error message is"wrong application level"...

what does it mean??

Answer
 
Comments 0

3 Answers

My first suggestion is to look at the Release of the Files you are trying to open, do you have a copy of the error ? I know alot of designers are running a later release, Like R21. Keep in mind Catia is NOT upward Compatible...So if the file was created with R21, you wont be able to open it with R16

 
Comments 2

What is the error you get when you try to load them ? The only way I know is by the error message you get

 
Comments 0

OK...Yes, that is the problem...you have an older version of catia than the part was created with

 
Comments 0